Bug 961923 - python /usr/share/ibus-typing-booster/engine/main.py --xml is extremely slow when many hunspell dictionaries are installed
python /usr/share/ibus-typing-booster/engine/main.py --xml is extremely slow ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 14:46 EDT by Mike FABIAN
Modified: 2013-05-25 23:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: ibus-typing-booster-0.0.29-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-25 22:56:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2013-05-10 14:46:40 EDT
ibus-typing-booster version 0.0.27.

$ time python /usr/share/ibus-typing-booster/engine/main.py --xml >/dev/null 2>&1 

real	0m7.221s
user	0m6.969s
sys	0m0.187s
Comment 2 Fedora Update System 2013-05-10 15:28:45 EDT
ibus-typing-booster-0.0.28-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.28-1.fc19
Comment 3 Fedora Update System 2013-05-10 15:38:50 EDT
ibus-typing-booster-0.0.28-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.28-1.fc17
Comment 4 Fedora Update System 2013-05-10 16:17:49 EDT
ibus-typing-booster-0.0.28-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.28-1.fc18
Comment 5 Fedora Update System 2013-05-10 22:37:06 EDT
Package ibus-typing-booster-0.0.28-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.28-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7896/ibus-typing-booster-0.0.28-1.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-05-14 03:14:10 EDT
ibus-typing-booster-0.0.29-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.29-1.fc19
Comment 7 Fedora Update System 2013-05-14 03:24:17 EDT
ibus-typing-booster-0.0.29-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.29-1.fc17
Comment 8 Fedora Update System 2013-05-14 03:33:55 EDT
ibus-typing-booster-0.0.29-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.29-1.fc18
Comment 9 Fedora Update System 2013-05-25 22:56:16 EDT
ibus-typing-booster-0.0.29-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-05-25 22:58:05 EDT
ibus-typing-booster-0.0.29-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-05-25 23:37:30 EDT
ibus-typing-booster-0.0.29-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.